<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the verbs in the correct form to complete the sentences. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Dian's heart was [#] as she looked at the photos of Digit. ]]></sentence>
<answers>
<answer>breaking</answer>
</answers>
<hint pos="top"><![CDATA[<i>break</i>]]></hint>
</question><question>
<sentence><![CDATA['No one in the world [#] as much as we do,' said Dian.]]></sentence>
<answers>
<answer>cares</answer>
</answers>
<hint pos="top"><![CDATA[<i>care</i>]]></hint>
</question><question>
<sentence><![CDATA[By morning Dian and Ian had [#] on a plan.]]></sentence>
<answers>
<answer>decided</answer>
</answers>
<hint pos="top"><![CDATA[<i>decide</i>]]></hint>
</question><question>
<sentence><![CDATA[The poachers must be [#] for duikers.]]></sentence>
<answers>
<answer>looking</answer>
</answers>
<hint pos="top"><![CDATA[<i>disturb</i>]]></hint>
</question><question>
<sentence><![CDATA[It was one of the most difficult things I have ever [#] in my life.]]></sentence>
<answers>
<answer>done</answer>
</answers>
<hint pos="top"><![CDATA[<i>do</i>]]></hint>
</question><question>
<sentence><![CDATA['I'm sorry this is [#] you,' said the tall man.]]></sentence>
<answers>
<answer>disturbing</answer>
</answers>
<hint pos="top"><![CDATA[<i>finish</i>]]></hint>
</question><question>
<sentence><![CDATA[Many of the people who had [#] Dian were asking her to leave.]]></sentence>
<answers>
<answer>helped</answer>
</answers>
<hint pos="top"><![CDATA[<i>help</i>]]></hint>
</question><question>
<sentence><![CDATA[If she left Karisoke, she could [#] her book.]]></sentence>
<answers>
<answer>finish</answer>
</answers>
<hint pos="top"><![CDATA[<i>look</i>]]></hint>
</question>
</questions></exercise>